<!DOCTYPE html>
<html lang="pt-br" dir="ltr">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="./assets/css/style.css" />
  <title>Calcular desconto</title>
</head>

<body>
  <header>
    <h2>N&C</h2>
  </header>
  <main>
    <div class="content">
      <h1>Calcular valor do desconto:</h1>
      <div>
        <label for="" class="dir">Valor</label>
        <input type="text" name="vlr" id="vlr" placeholder="Digite o valor aqui" />
      </div>
      <div>
        <label for="" class="dir">Desconto % (somente o número):</label>
        <input type="text" name="desc" id="desc" placeholder="Digite aqui" />
        <p id="error-message" class="error-message"></p>
      </div>
      <div class="btn">
        <button type="button" id="total" name="total" onclick="calcValor()">
          Calcular
        </button>
      </div>
      <div id="resultado"></div>
    </div>
  </main>
  <script src="../public/assets/js/calculadora.js"></script>
</body>

</html>